Bug 151572 - Installer shuts off USB Keyboard and Mouse
Installer shuts off USB Keyboard and Mouse
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-03-19 19:19 EST by Chad Lampson
Modified: 2015-01-04 17:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-02 20:45:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chad Lampson 2005-03-19 19:19:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
Anaconda System Installer shuts off USB Keyboard and Mouse.  Keyboard works untill Anaconda loads when booting from CD 1 and then both it and mouse fail

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.connect usb Keyboard and Mouse
2.boot from CD 1
3.try most any options to manually set the mouse/KB, or try none

Actual Results:  Keyboard and Mouse fail to work, blocking install

Expected Results:  Should have been able to install, and therefore eliminate this lameness called windows.

Additional info:
Comment 1 Dave Jones 2005-07-15 14:21:55 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 20:45:49 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.